@media screen and (max-width :2560px){
.in_th_028_slide{width:40% !important; top:50%; right:10% !important;}
.left-container .receive-alert{margin-bottom: 20px;}
.special-left-section .special-banner img {height: auto;}
.special-right-section .b3nd{margin-bottom: 15px !important;}
ul.word_cloud li {float: left;width: auto;margin: 5px; height:18px; }
}





@media screen and (max-width :1620px){
.in_th_right_txt_028 > .carousel-indicators {left: 76% !important; top: 10% !important; width: 23%!important;}
.in_th_028_slide{width:40% !important; top:40% !important; right:10% !important;}
}

@media screen and (max-width :1380px){
.top-arrow {font-size: 50px;position: absolute;top: -38px;right: 45px;color: #FFF;}
.like-comment-share{float:left; height:auto; width:100%;}
.like-comment-share ul li{margin-bottom:10px;}
.also-read-list li{margin-left:22px;}
.also-read h4{margin-left:24px;}
.in_th_right_txt_028 > .carousel-indicators {left: 76% !important; top: 3% !important; width: 23%!important;}
.in_th_028_slide{width:40% !important; top:60% !important; right:10% !important;}
}




@media scrren and (min-width:900px) and (max-width:1280px){
}

	
@media screen and (max-width :1024px){
.top-ads{ display:none;}
/*.first-slide{margin-left:200px;}*/
.breaking-news h1{font-size: 16px; padding-left: 12px; padding-right: 13px;font-family: 'Merriweather', serif;}
.breaking-news ul li a{font-size:14px;}
.breaking-news ul li span{font-size:14px;}
#ticker-line div a{font-size: 16px;}
.dropdown-menu.top-setting {left: -116px;width: 190px;}
.top-setting-arrow{right:24px;}
.top-arrow{right:13px;}
.menu-smooth-scroll.fixed nav ul li{margin-right: 25px;}
.left-container{ width:100%;}

.border-right-none{display:none;}
.in-brief-description-sec{padding-right:20px; width:100%;}
.in-brief-description-home{margin-right:22px;}
.in-brief-description ul li{width:320px; margin-right:10px;}
.in-brief-description.in-brief-description-details ul li:nth-child(4n){width:320px;margin-right:10px;}
.in-brief-description.in-brief-description-details ul li:nth-child(3n){border-right:none;width:320px;margin-right:10px;}
.in-brief-description ul li ul.share li{border-right:none !important; width:auto!important;}
#news-tab-box nav ul li{margin-right:12px;}

.in_th_028_slide{width:80% !important; top:16% !important;}
#in_th_028{height:250px;}
.carousel-indicators{display:none;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{height:250px; object-fit: cover;}
.in_th_028_slide{width: 90%;  padding: 5px; top:55%;}
.in_th_028_slide h3{ font-weight: bold; font-size: 20px; color: #FFF; }

.video-section-list li{margin: 15px; height:370px;  }
.bottom-ads .carousel-inner img{height:auto !important;}

}

@media screen and (max-width :800px){
.breaking-news h1{font-size: 16px; padding-left: 12px; padding-right: 13px;font-family: 'Merriweather', serif;}
#ticker-line div a{font-size: 16px;}
.ticker-title span{font-size:20px;}
.ticker-content{font-size:18px;left: 230px !important;}
.dropdown-menu.top-setting {left: -116px;width: 190px;}
.top-setting-arrow{right:24px;}
.container nav ul li{margin-right:15px;}
.container nav ul li a{font-size:16px;}
#news-tab-box nav ul li{margin-right:12px;}
#news-tab-box nav ul li a{margin-right:12px;}
.menu-smooth-scroll nav ul li{margin-right:14px;}
.menu-smooth-scroll nav ul li a{ font-size:12px;}
.menu-smooth-scroll.fixed nav ul li{margin-right:14px;}
.menu-smooth-scroll.fixed nav ul li a{ font-size:12px;}
.fixed-logo a img{width:100px;}
#news-tab-box nav ul li{margin-right:5px;}
.news-container .left-section{width:100%;}
.news-container .right-section{margin-top:15px; margin-right:15px;}
.news-headline-sec ul li {margin:15px 15px 15px 0; width:100%;}
.breakingNews > ul > li > span{font-size: 14px;}
.breakingNews > ul > li > a{font-size: 14px;}
.top-ads{ display:none;}
.bottom-ads{ display:none;}
.footer-bottom-quick-link li{ float:none; text-align:right;}
.footer-bottom-quick-link li a{margin-right:0;}
footer .left-footer{width:50%;}
footer .right-footer{ width:48%;}
.buzz-find li{margin:35px;}
.right-container {display:block; clear: both; width: 100%;  }
	
	.right-ads-one{text-align: center;margin-top: 0;}
.video-section li{margin:35px;}
#aound_zone_section li{margin:35px;}
.in-brief-description-home {margin:0 30px 0 30px; min-height: 608px;}
.in-brief-description-sec{padding-right:20px; width:100%;}
.in-brief-description-home{margin-right:22px;}
.in-brief-description ul li{margin:0 15px 0 15px; width:340px;}
.in-brief-description.in-brief-description-details ul li:nth-child(4n){margin:0 15px 0 15px;border-right: 2px solid #fea800;width:340px;}
.in-brief-description.in-brief-description-details ul li:nth-child(3n){margin:0 15px 0 15px;border-right: 2px solid #fea800;width:340px;}
.in-brief-description ul li ul.share li{border-right:none !important; width:auto;}
.in-brief-description ul.share li{border-right:none !important; width:auto  !important;}


.video-section-list li{height: auto; margin: 10px;width: 100%;}
.video-section-list li:nth-child(3n+0) {margin-right: 35px;}
.video-section-list li iframe {width: 300px;height: 370px;}

	
	




.thirdbrief{ display:none;}
.top-arrow{right:13px;}
.left-container{ width:100%;}

/*.first-slide{margin-left:70px;}*/
.special-left-section{width:100%;}
.special-right-section{ width:100%; margin-top:15px;}
.special-right-section .b3nd{ float:left; margin:0 30px;}
.special-right-section .b3nb { float:left; margin:0 30px; width:300px;}
.around-story-container li{margin:0 35px 0 35px;}
/*.tags ul li{margin-bottom:25px;}*/
#comment_textarea{ width:100%;}
.also-read h4 {margin-bottom: 20px;margin-left: 37px;}
.also-read-list li{margin:0 35px 20px 35px;}
.around-story-container{ width:99%;}
.trendingnews-list li{margin:0px 36px 20px;}
.in_th_028_slide{width:80% !important; top:16% !important;}

.news-container .left-section {width:100%;}
.news-container .left-section .news-left-sec img{height: auto; width: 100% ;}
.news-container .left-section .news-right-sec{width:100%;}
.news-container .right-section{width:100%;}
.news-container .right-section .b3n-a1{width:100%;}
.news-container .right-section .b3n-a1 img{width:100%; object-fit: cover;}
.news-container .right-section .b3n-a1-video{width:100%;}
.news-container .right-section .b3n-a1-video img{width:100%; object-fit: cover;}

.storydetails iframe {width:100%; height:auto;}
	
.mobile_menu.menu-smooth-scroll.mobilefixed .carousel.slide.mobile .carousel-inner .item{margin-top:15px !important;}
.carousel.slide.mobile .carousel-inner .item{width:300px;margin: 0 auto 15px !important; text-align: center !important; overflow: hidden;left:0;right:0;top:0;bottom:0;}
.carousel.slide.mobile .carousel-inner .carousel-inner>.active{left:auto;}
	
	
.delhi-pollution tbody tr td {display: block;}


	.add-button {
		display: block !important;
		position: relative;
		top: 0;
		left: 0;
		z-index: 99;
		background: #262626;
		color: #fff;
		outline: 0;
		border: 0;
		padding: 10px;
		width: 100%;
	  }





}







@media screen and (max-width:767px){
	#toTop {bottom: 30px;right: 30px;}
	#toTopHover, #toTop:hover {bottom: 35px;}
	
	
	.carousel-indicators {
		display: block !important;
		position: absolute;
		left: 0 !important;
		padding-left: 0 !important;
		margin-left: 0 !important;
		text-align: center !important;
		list-style: none !important;
		bottom: -6px !important;
		z-index: 99 !important;
		width: 100% !important;
		}
	
	
	.a2a_floating_style {
		background-color: #fff;
		border-radius:0 !important;
		position: fixed;
		z-index: 9999995;
		width: 100% !important;
		left: 0;
		bottom: 0 !important;
		top:auto !important;
		margin-left:0 !important;
		line-height:18px;
		}

	.a2a_vertical_style a {
		clear: left;
		display: inline-flex !important;
		overflow: hidden;
		padding: 4px;
		text-decoration: none;
		}
	
	.rightfixed{display:none !important;}
	.goToTop{bottom:65px ;}
	
	.storydetails p img{width:100% !important; height: auto !important; }
	
	
	.random-slider-text h1 {font-size: 22px !important;}
	.random-slider-text h1 a{font-size: 22px !important;}
	
	
	.text-container-add{width:300px; margin: 10px auto !important; float: none;}
	
	
	
	
	#mutiple-city-aqi center.pollution{width:100%;}
	.a2a_kit.a2a_kit_size_32.a2a_default_style.pull-right{float:left !important;margin-bottom: 15px;}
	.receivemail .submit-btn input[type="submit"] {
		background-color: #28476e;
		color: white;
		padding: 14px 20px;
		margin-top: 0 !important;
		border: none;
		cursor: pointer;
		width: 100%;
		margin: 0 auto;
	}


	#newsdetails ul.social-share {margin-top: 20px;float: left;}

	
	}


@media screen and (max-width:667px){
	.mobile-menu-icon {font-size: 20px;margin-top:7px; color:#FFFFFF;}
	.news-comment{width:auto ;}
	.no-new-comment a{font-size: 18px;}	
	#s{font-size:20px;}
	.storydetails iframe {width:100%; height:320px;}
	.ticker-wrapper.has-js{display:none;}


	ul.quick-link{
		 columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
		display:block;
	}
	ul.quick-link li{margin:0 15px 15px 0;}
	
	.footer-advt img{width:100%;}
	.newsletter-receive, .socialicons{margin-top:0;}
.mobhide{display:none;}




	}




@media screen and (max-width:660px){
	body{padding-top:0 !important;}	
h1.heading{font-size:30px;}
.slick-prev::before, .slick-next::before{font-size:50px;}
.in-brief-description-home {width:100%; border-right:none;}	
.in-brief-description-home.firstbrief{margin:0 5px;}
.in-brief-description-home.secondbrief{margin:0 5px; border-right:none;}
.in-brief-description-home img{ width:100%; object-fit:cover;}
#aound_zone_section li {margin:10px 3px 0 2px; width:100%;}
.b3nd{width:100%;}
.b3nd img {object-fit: cover;width: 100%;}
.b3nb{width:100%;}
.b3nb img{object-fit: cover;width: 100%;}
.video-section li{margin:10px 3px 0 2px; width:100%;}
.buzz-find li{margin:10px 3px 0 2px; width:100%;}
.trendingnews-list li{width:100%;margin:0 0 20px 0;}
.b3nf{width:100%;}
.b3nf img {object-fit: cover;width: 100%;}
.sub-sec input[type="email"]{width:60%;}
.special-right-section .b3nd {margin:0 8px 0 0;}
.special-right-section .b3nb {margin:0 8px 0 0;}
.around-story-container ul li{margin:10px 3px 0 2px;}
.also-read h4{margin-left:7px;}
.also-read-list li{margin:10px 3px 0 2px;}
.in-brief-description-sec{width:100%;}
.in-brief-description ul li{width:98%; border-right:none;}
.in-brief-description ul li img{ object-fit:cover; width:100%;}
.in-brief-description.in-brief-description-details ul li:nth-child(3n){width:98%;}
.in-brief-description.in-brief-description-details ul li:nth-child(4n){width:98%;border-right: none;}
.in-brief-description.in-brief-description-details ul li:nth-child(3n+0) {margin-right: 0;border-right: none;}
.in-brief-description.in-brief-description-details ul li:nth-child(3n+2) {margin-right: 0;border-right: none;}
.like-comment-share ul li{font-size:20px;}
.width100{ width:auto;}
.in_th_028_slide{width:80% !important; top:35% !important; right:10% !important;}
.in_th_028_slide h3{font-size:18px !important;}

.padding-top-30{padding-top:0;}
.left-details {float: none !important;width: 200px;margin: 0 auto;text-align: center;  height:auto;}
.left-details .autor-image img{width: 75px; text-align:center; display:inline-flex;}
.author-name, .story-date, .story-Address{text-align: center !important;width: 200px; margin: 0 auto 0;}
.right-details{width:100%; margin-top:15px;}
.right-details .story-heading {font-size:30px;}
.right-details p{font-size:16px;}
.tags ul li a{font-size:16px;}

footer ul{margin-left:0;}
footer .left-footer{width:100%}
footer .left-footer .social-icons li{margin-right:5px;}
.sub-sec input[type="email"]{width:70%}
footer .right-footer{ width:100%; }
.footer-right-quick-link {float: left ;text-align: left;}
.footer-bottom-quick-link{margin-top:10px;float: left !important;}
.footer-bottom-quick-link li{text-align:left; float:left;}

.comment-container .comment-sec-right .bottom-like-unlike-reply ul{margin-left:0;}
.comment-container .comment-sec-right .bottom-like-unlike-reply li{margin-right: 10px;}
.comment-container .comment-sec-right {float: left;width: 60%;}
.like-comment-share ul li {margin-right:10px;}
.like-comment-share ul li:last-child{margin-right:0;}
.comment-container .comment-sec-right .bottom-like-unlike-reply.replyspace {float: left;margin-left: 66px;margin-top: 15px;width: 100%;}
.reply-float .comment-dialogue {margin-left: 65px !important;width: 100%;}
.top-arrow {right: 84px;}

.around-story-container ul li:nth-child(4n+0) {text-align: center;}
.trending-padding-right{padding-right: 15px;}

	
.mobile_menu.menu-smooth-scroll.mobilefixed .carousel.slide.mobile .carousel-inner .item{margin-top:15px !important;}
.carousel.slide.mobile .carousel-inner .item{width:300px;margin: 0 auto 15px !important; text-align: center !important; overflow: hidden;left:0;right:0;top:0;bottom:0;}
.carousel.slide.mobile .carousel-inner .carousel-inner>.active{left:auto;}
.news-details iframe {
    width: 100%;
    height: 190px !important;
}

}


@media screen and (max-width:360px){
header {min-height: 86px;}
.logo{padding:0;}
.logo img {width: 106px;}
.top-profile-sec{margin-top:0}
#pmenu{display:none;}
h1.heading{font-size:26px;}
.in-brief-description-home{border-right:none; margin-left:22px;}
.b3nd{width:300px}
.b3nd img {object-fit:fill;width:300px;}
.b3nb{width:100%;}
.b3nb img{object-fit: fill;width:300px;}
.trendingnews-list li{width:300px;margin:0 35px 20px 35px;}
.b3nf{width:100%;}
.b3nf img {object-fit: fill;width: 100%;}
.video-section li{width:300px;}
.buzz-find li{width:300px;}
.display-container{top:35px;}
.search-around input {width: 83%;}
.drop-arrow{margin-top:12px;}
#aound_zone_section li{margin-left:22px; margin-top:20px;margin-bottom:0px;}
.video-section li{margin-left:22px;}
.buzz-find li{margin-left:22px; margin-top:20px;margin-bottom:0px;}
footer ul{margin-left:0;}
footer .left-footer{width:100%}
footer .left-footer .social-icons li{margin-right:5px;}
.sub-sec input[type="email"]{width:70%}
footer .right-footer{ width:100%; }
.footer-right-quick-link {float: left;text-align: left;}
.footer-bottom-quick-link{margin-top:10px;}
.footer-bottom-quick-link li{text-align:left; float:left;}
.goToTop{bottom:10px; right:13px;}
.breakingNews > ul > li > span{font-size: 14px;}
.breakingNews > ul > li > a{font-size: 14px;}
.padding-bottom-30{padding-bottom:0;}
.slick-prev::before, .slick-next::before{font-size:45px;}
.news-comment{width:auto;}
.special-container{width:100%;}
.special-left-section .special-banner img{height:auto;}
.special-right-section .b3nd{ margin-left:22px; margin-top:20px;margin-bottom:0px;}
.special-right-section .b3nb{margin-top:20px;margin-bottom:0px; margin-left:22px;}
.around-story-container li{margin-left:22px;}
.left-container .receive-alert{margin-bottom:20px;}
.uploadsec label{font-size:12px; margin-right:5px;}
.pdleftzero{width:100%;}

.right-details{width:100%;}
.right-details .story-heading{font-size:30px;}
.right-details p{font-size:16px;}
.like-comment-share{float:left; height:auto; width:100%;}
.like-comment-share ul li{margin-bottom:10px;}
.also-read-list li{margin-left:22px;}
.also-read h4{margin-left:24px;}
.comment-wrapper{width:100%;}
.comment-container .comment-sec-left{margin-right:10px;}
.comment-container .comment-sec-left img{width:50px; height:50px;}
.comment-container .comment-sec-right .comment-heading-name{margin-top:0;}
.comment-container .comment-sec-right{width:75%;}
.comment-container .comment-sec-right .bottom-like-unlike-reply li{margin-right:20px;}
.comment-container .comment-sec-right .bottom-like-unlike-reply li:last-child{margin-right:0;}
.reply-comment-wrapper{margin-left:0;}
.reply-comment a{margin-left:57px;}
.search-around{width:100%; margin-bottom:20px;}
.search-around input{width:83%;}
.trendingnews-list li{margin-left:22px;}
.news-left-sec img{ width:100%;}
.news-right-sec{ width:100%;}
.news-container .right-section{width:100%;}
.news-container .right-section .b3n-a1{width:100%}
.news-container .right-section .b3n-a1 img{width:100%; object-fit: cover;}
.news-container .right-section .b3n-a1-video img{width:100%; object-fit: cover;}
.news-headline-sec ul li{width:100%;}
.modal-content{width:90%;}
.app-store{padding-top:3px;}
.input-group input[type="text"]{width:90%; border:1px solid red}



}

